package intrinsic.mx.effects.effectClasses;

public class ParallelInstance extends intrinsic.mx.effects.effectClasses.CompositeEffectInstance {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ParallelInstance() {
}

public ParallelInstance(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void play();
public native void pause();
public native void stop();
public native void end();
public native void reverse();
public native void resume();
public native void addChildSet(intrinsic.Array arg0);

}
